<template>
  <div class="AppPageParty">
    <AiListPage :label="label" :appList="appList" :headerBg="headerBg" />
  </div>
</template>

<script>
export default {
  name: 'AppPageParty',
  appName: '工作台(基层党建)',
  data() {
    return {
      label: '基层党建',
      appList: [
        // {
        //   name: '三会一课',
        //   icon: require('./img/shyk.png'),
        //   url: '../party/AppThreeSessions/AppThreeSessions',
        //   isBottom: true
        // },
        {
          name: '党建要闻',
          icon: require('./img/djyw.png'),
          url: '../AppServicePublic/AppServicePublic?moduleId=95f0f1c509e44d528069bc9f9dc19e53&listName=党建要闻',
          isBottom: true
        },
        {
          name: '党员学习',
          icon: require('./img/dyxx.png'),
          url: '../AppPartyHistoryEducation/classroomList',
          isBottom: true
        },
         {
          name: '在线答题',
          icon: require('./img/zxdt.png'),
          url: '../AppOnlineAnswer/AppOnlineAnswer'
        }
      ],
      headerBg: require('./img/header-bg.png'),
    }
  },
  onShow() {
    document.title = '基层党建'
  },
  methods: {

  },
}
</script>

<style lang="scss" scoped>
uni-page-body{
  height: 100%;
}
.AppPageParty{
  height: 100%;
}
</style>
